package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.ObjTtsa;

@Mapper
public interface ObjTtsaMapper {
    ObjTtsa selectObjTtsaByGuid(String guid);
    List<ObjTtsa> selectObjTtsaList(ObjTtsa objTtsa);
    int insertObjTtsa(ObjTtsa objTtsa);
    int updateObjTtsa(ObjTtsa objTtsa);
    int deleteObjTtsaByGuid(String guid);
    int deleteObjTtsaByGuids(String[] guids);
}
